@charset "utf-8";

/*-------------------------------------
設定
-------------------------------------*/
:root {
  --NotoSans: 'Noto Sans JP', sans-serif;
  --Overpass: 'Overpass', sans-serif;
}

:root {
  --main-color: #000;
  --sub-color: #BEC2C6;
  --accent-color: #137569;
  --bg-main: #fff;
  --bg-sub: #E8E8E8;
  --bg-sub-2: #F7F8F8;
}

/*-------------------------------------
共通
-------------------------------------*/
body {
  font-family: var(--NotoSans);
  font-weight: 400;
  font-size: 20px;
  line-height: 1.75;
  color: var(--main-color);
  background-color: var(--bg-main);
  min-width: 1440px;
}

img {
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
  vertical-align: bottom;
}

.sp {
  display: none;
}

a {
  display: inline-block;
  transition: 0.3s;
}

a:hover {
  opacity: .8;
}

.js-ani {
  opacity: 0;
  /* 最初は非表示にしておく */
  transition: all 2s;
  /* 動きを滑らかに */
}

/* フェードイン用のクラス */
.fadeIn {
  opacity: 1;
}

/*-----------------------------
枠
-----------------------------*/

.cont {
  position: relative;
  min-width: 1240px;
  margin: 0 auto;
}

.inner {
  position: relative;
  max-width: 1120px;
  margin: 0 auto;
  padding: 80px 0 40px;
}

.ttl-wrap {
  position: relative;
  margin-bottom: 60px;
  max-width: 50%;
}

.ttl {
  position: relative;
  display: inline-block;
  font-size: 46px;
  font-weight: 700;
  line-height: 1.2;
  /* padding-left: 50px; */
  /* font-family: var(--Overpass); */
}

/* .ttl:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 37px;
  background: url(../images/line_title.png) no-repeat left center;
  background-size: contain;
}
.ttl span {
  display: block;
  font-size: 16px;
  font-weight: 500;
} */

/*-----------------------------
header menu
-----------------------------*/
header {
  position: relative;
  /* height: 90px; */
}

.js-menu-btn {
  display: none;
}

.js-nav {
  position: absolute;
  width: 100%;
  padding: 20px 10px 15px 10px;
  padding-right: 280px;
  z-index: 9999;
  background-color: #fff;
}

.js-nav .pc {
  display: flex;
  justify-content: space-between;
  width: 100%;
  transition: all .2s;
}

.js-nav.is-fixed {
  position: fixed;
  background: #fff;
}

.js-nav .logo {
  width: 210px;
  transition: all .5s;
}

.logo a {
  padding-top: 5px;
  padding-left: 5px;
}

.js-nav.js-nav.is-fixed .logo {
  width: 175px;
  margin-right: 30px;
}

.js-nav ul {
  display: flex;
  align-items: center;
  gap: 30px;
}

.js-nav ul li a {
  color: #fff;
  display: block;
  position: relative;
  font-size: 16px;
  font-weight: 700;
  font-family: var(--Overpass);
  transition: all .2s;
}

.js-nav ul li a img._ov,
.js-nav.is-fixed ul li a img._off {
  display: none;
}

.js-nav.is-fixed ul li a img._ov,
.js-nav ul li a img._off {
  display: block;
}

.js-nav ul li a:before {
  transition: all .2s;
}

.js-nav ul li a:hover:before {
  content: '';
  position: absolute;
  background: #fff;
  height: 2px;
  top: -10px;
  width: 100%;
}

.js-nav.is-fixed ul li a:hover:before {
  background: #000;
}

.js-nav .cta-wrap {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  display: flex;
}

.js-nav .cta-wrap a {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  padding: 15px 20px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: var(--main-color);
  width: 124px;
}

.js-nav .cta-wrap a:first-of-type {
  background: var(--accent-color);
}

.js-nav .cta-wrap a span:first-of-type {
  margin-top: 7px;
  margin-bottom: 5px;
}

/* main */
#main {
  color: #fff;
  position: relative;
  z-index: 10;
  background-image: url(../images/fv/kv.png);
  background-size: cover;
  background-position: center;
  padding: 300px 25px 250px;

}

#main:before {
  content: '';
  position: absolute;
  right: 5%;
  top: 480px;
  height: 171px;
  width: 18px;
  background: url(../images/fv/txt_scroll.svg) no-repeat center center;
  background-size: contain;
}


#main .inner {
  max-width: 1120px;
  padding: 0;
  position: relative;
}

#main .kv {
  margin-top: 40px;
}

#main .main-box {
  position: relative;
}

#main .main-date {
  position: absolute;
  right: 0;
  top: -100px;
}

#main .main-box h2 {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.8;
  margin-bottom: 15px;
}

#main .main-txt {
  display: flex;
  gap: 5px 15px;
  align-items: flex-start;
  flex-wrap: wrap;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.2;
}

#main .main-txt .logo {
  max-width: 222px;
  margin-top: 8px;
}

#main .main-txt .logo span {
  font-size: .5em;
  width: 100%;
  display: block;
  margin-top: 5px;
  text-align: center;
}

#main .main-list {
  position: absolute;
  right: 0;
  bottom: -85px;
  z-index: 10;
  background: var(--accent-color);
  display: flex;
  align-items: center;
  padding: 50px 0;
}

#main .main-list li {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  line-height: 1.3;
  width: 375px;
}

#main .main-list li:nth-of-type(2) {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

/* concept */

#concept {
  background: #E8E8E8 url("../images/logo-nowhere_big.svg") no-repeat left bottom / 100%;
  padding-top: 150px;
  padding-bottom: 200px;
}

#concept .inner {
  left: 50%;
  top: 225px;
  position: absolute;
  padding: 0;
}

#concept .ttl-wrap {
  padding-top: 80px;
}

#concept .box {
  width: 100%;
  display: flex;
}

#concept .box .txt-wrap p {
  font-size: 20px;
  line-height: 2;
  margin-top: 60px;
}

#concept .box .txt-wrap p+p {
  margin-top: 30px;
}

#concept .img-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  gap: 18px;
  z-index: -1;
  width: 615px;
}

#concept .img-col {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

#concept .img-col .img-ani {
  width: auto;
}

/* values */
#values {
  overflow: hidden;
}

.value-wrap {
  position: relative;
  display: flex;
  justify-content: flex-start;
  gap: 80px;
  z-index: 2;
  width: 1440px;
  margin: 0 auto;
}

.value-wrap:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  background: #000;
  width: 1px;
  height: 110%;
  z-index: -1;
}

.value-wrap:nth-of-type(5):after {
  display: none;
}

.value-wrap+.value-wrap {
  margin-top: 200px;
}

.value-wrap:nth-of-type(odd) {
  flex-direction: row-reverse;
}

.value-wrap .img-wrap {
  position: relative;
}

.value-wrap .txt-wrap {
  width: 40%;
  padding-right: 150px;
}

.value-wrap:nth-of-type(odd) .txt-wrap {
  padding-left: 150px;
  padding-right: 0;
}

.value-wrap .img-wrap .img-ani:first-of-type {
  position: absolute;
  top: -50px;
  right: -25px;
  z-index: 1;
}

.value-wrap:nth-of-type(odd) .img-wrap .img-ani:first-of-type {
  right: initial;
  left: -25px;
}

.value-wrap .ttl-sub {
  font-size: 65px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 15px;
  color: var(--sub-color);
  font-family: var(--Overpass);
  position: relative;
}

.value-wrap .ttl-sub:before {
  content: '';
  position: absolute;
  top: -50px;
  left: 90px;
  background: var(--bg-sub-2);
  width: 520px;
  height: 380px;
  z-index: -1;
}

.value-wrap:nth-of-type(odd) .txt-wrap .ttl-sub:before {
  left: -180px;
}

#values .catch {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.8;
  margin-bottom: 30px;
}

#values .txt-wrap p {
  font-size: 16px;
  line-height: 2.3;
  letter-spacing: .028em;
}

#values .img-btm {
  display: flex;
  justify-content: flex-end;
  margin-top: 60px;
}

/* floor */
#floor {
  counter-reset: num;
}

#floor .box {
  display: flex;
  gap: 80px;
  justify-content: center;
  align-items: center;
}

#floor .box .txt-wrap .txt+.txt {
  margin-top: 30px;
}

#floor .box .txt-wrap .txt div {
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  position: relative;
  margin-bottom: 15px;
  margin-left: 3em;
}

#floor .box .txt-wrap .txt .txt-label {
  border-bottom: 1px solid #000;
  display: inline-block;
}

#floor .box .txt-wrap .txt .txt-label:before {
  position: absolute;
  top: 0;
  left: -3em;
  content: '';
  background: #BFBFBF;
  height: 1em;
  width: 2em;
}

#floor .box .txt-wrap .txt:nth-of-type(2) .txt-label:before {
  background: #7491A4;
}

#floor .box .txt-wrap .txt:nth-of-type(3) .txt-label:before {
  background: #85AFA7;
}

#floor .box .txt-wrap .txt:nth-of-type(4) .txt-label:before {
  background: #E8B033;
}

#floor .box .txt-wrap .txt div span {
  font-size: 16px;
  font-weight: 400;
  display: block;
  margin-top: 15px;
}

.floor-wrap {
  position: relative;
  background: var(--bg-sub);
  margin: 15px 0;
  padding: 40px 0;
}

.floor-wrap.floor-wrap-02 .inner {
  padding-top: 0;
}

.floor-icon {
  position: absolute;
  top: 0;
  left: 0;
}

.floor-map {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 30px;
  margin-bottom: 60px;
}

.floor-map .floor-map_img {
  margin: 0 auto;
}

.floor-wrap.floor-wrap-02 .floor-map {
  margin-bottom: 0;
  width: 425px;
}

.floor-map p {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  width: 100%;
}

.floor-list {
  display: flex;
  justify-content: center;
}

.floor-wrap:last-of-type .floor-map {
  margin-bottom: 0;
}

.floor-list.is-4 .floor-list_item {
  width: 218px;
}

.floor-list.is-2 .floor-list_item {
  width: 218px;
}

.floor-list.is-1 .floor-list_item {
  width: 467px;
}

.floor-list_item {
  padding-left: 30px;
  position: relative;
  counter-increment: num;
}

.floor-list_item+.floor-list_item {
  border-left: 1px solid #000;
  margin-left: 30px;
}

.floor-list_img {
  position: relative;
}

.floor-list.is-1 .floor-list_img {
  display: flex;
  gap: 20px;
}

.floor-list_img._num:before {
  content: counter(num);
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  line-height: 40px;
  position: absolute;
  top: -30px;
  left: 0;
  background: url(../images/floor/icon.svg) no-repeat top left;
  background-size: contain;
  width: 37px;
  height: 50px;
}

.floor-list_ttl .floor-list_img._num:before {
  content: '7';
  top: 5px;
  left: -50px;
}

.is-4 .floor-list_img._num._num8:before {
  content: '8';
}

.floor-list_ttl {
  font-weight: 700;
  font-size: 15px;
  margin: 10px 0;
}

.floor-list_ttl span {
  font-size: 20px;
  font-family: var(--Overpass);
  display: block;
}

.floor-list_txt {
  font-size: 16px;
}

.floor-box {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  gap: 30px;
  align-items: flex-end;
}

.floor-wrap.floor-wrap-02 .floor-box {
  padding-top: 50px;
}

.floor-wrap.floor-wrap-02 .floor-map p {
  text-align: left;
}

.floor-box .floor-map {
  margin-bottom: 80px;
  align-items: flex-end;
  width: 100%;
}

/* plan */
.plan-wrap {
  display: flex;
  gap: 60px;
  border-bottom: 1px solid #000;
  padding-bottom: 60px;
  margin-bottom: 60px;
}

.plan-txt {
  width: calc(100% - 600px);
}

.plan-name {
  font-size: 32px;
  font-weight: 600;
  line-height: 1.5;
}

.plan-name span {
  color: #808080;
  display: block;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  font-family: var(--Overpass);
}

.plan-label {
  margin-bottom: 15px;
}

.plan-label span {
  display: inline-block;
  padding: 3px 12px;
  background: #DBDCDD;
  font-size: 15px;
  font-weight: 600;
  margin: 3px;
}

.plan-dtl {
  font-size: 16px;
  line-height: 2.3;
}

.plan-cta {
  display: flex;
  gap: 30px;
  margin-top: 60px;
}

.plan-cta a {
  color: #fff;
  width: 50%;
  display: block;
  padding: 13px 60px 13px 15px;
  background: var(--accent-color);
  position: relative;
  font-size: 16px;
  font-weight: 600;
}

.plan-cta a:hover {
  opacity: .6;
}

.plan-cta a:nth-of-type(2) {
  background: #000;
  color: #fff;
}

.plan-cta a:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  background: url(../images/ico_document_sm.svg) no-repeat center center;
  background-size: contain;
  width: 22px;
  height: 16px;
}

.plan-cta a:nth-of-type(2):after {
  background-image: url(../images/ico_contact_sm.svg);
  width: 20px;
  height: 16px;
}

.plan-img {
  width: 600px;
}

/* function */
#function {
  background: var(--bg-sub);
}

#function .inner {
  padding-bottom: 80px;
}

.function-img-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 0;
  justify-content: center;
}

.function-img-wrap .img-ani {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 25%;
}

.function-img-wrap .img-ani span {
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  margin-top: 5px;
}

.function-img-wrap .img-ani span:first-of-type {
  max-width: 105px;
}

.function-img-wrap .img-ani span._note {
  font-size: 12px;
  font-weight: 400;
  margin-top: 0;
}

#function p._note {
  text-align: right;
  font-size: 14px;
  font-weight: 400;
  margin-top: 30px;
}

/* recommendation */

#recommendation {
  background: #DCE5DF;
  padding-bottom: 180px;
}

.recommendation-catch {
  background: #fff;
  padding: 60px 80px;
  text-align: center;
}

.recommendation-catch h5 {
  display: inline-block;
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  border-bottom: 2px solid #000;
  margin-bottom: 45px;
}

.recommendation-catch p {
  font-size: 14px;
  font-weight: 600;
  margin-top: 30px;
}

.recommendation-wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}

.recommendation-list {
  width: 325px;
  margin-top: 30px;
}

.recommendation-list .img-wrap {
  position: relative;
  margin-bottom: 30px;
}

.recommendation-list .img-wrap ._icon {
  position: absolute;
  top: -30px;
  left: -15px;
}

.recommendation-list+.recommendation-list .txt-wrap {
  margin-left: -10%;
  padding-left: 10%;
  border-left: 1px solid #000;
}

.recommendation-list .txt-wrap h6 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
}

.recommendation-list .txt-wrap p {
  font-size: 16px;
}


/* benefit */
#benefit {
  background: var(--bg-sub-2);
  padding-bottom: 180px;
}

.benefit-catch {
  background: #fff;
  padding: 60px 80px;
  text-align: center;
}

.benefit-catch h5 {
  display: inline-block;
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  border-bottom: 2px solid #000;
  margin-bottom: 45px;
}

.benefit-catch p {
  font-size: 14px;
  font-weight: 600;
  margin-top: 30px;
}

.benefit-wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}

.benefit-list {
  width: 25%;
  padding: 0 30px;
  margin-top: 30px;
  box-sizing: border-box;
}

.benefit-list+.benefit-list {
  border-left: 1px solid #000;
}


.benefit-list .img-wrap {
  position: relative;
  margin-bottom: 30px;
}

.benefit-list .img-wrap ._icon {
  position: absolute;
  top: -30px;
  left: -15px;
}

.benefit-list .txt-wrap h6 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
}

.benefit-list .txt-wrap p {
  font-size: 16px;
}

/* community */

#community {
  padding-bottom: 100px;
}

#community .catch1 {
  background: #7EA196;
}

#community .catch1 .inner {
  position: relative;
}

#community .catch1 .img-ani {
  position: absolute;
  left: 0;
  top: 60px;
}

#community .catch1 h5 {
  color: #fff;
  font-weight: 400;
  margin-left: 480px;
  margin-bottom: 60px;
}

#community .catch1 h5 span:first-of-type {
  font-size: 50px;
  margin-bottom: 20px;
}

#community .catch1 h5 span {
  font-size: 18px;
  display: block;
}

#community .catch2 p {
  font-size: 16px;
  font-weight: 600;
  line-height: 2.2;
  padding-left: 480px;
}

#flow {
  background: #DCE5DF;
}

#flow .inner {
  display: flex;
  gap: 100px;
}

.flow-txt h5 {
  font-size: 18px;
  font-weight: 600;
  line-height: 2.2;
  margin-bottom: 30px;
}

.flow-txt p {
  font-size: 14px;
  font-weight: 400;
  line-height: 2.2;
}

.flow-left {
  width: calc(100% - 660px);
}

.flow-right {
  width: 660px;
}

.flow-wrap {
  position: relative;
}

.flow-item {
  margin-bottom: 80px;
}

.flow-item_icon {
  display: flex;
  align-items: center;
  gap: 30px;
}

.flow-item_icon .img-ani {
  max-width: 90px;
}

.flow-item_ttl {
  font-size: 20px;
  font-weight: 600;
  line-height: 2.2;
}

.flow-item_txt {
  margin-top: 30px;
  margin-left: 45px;
  padding-left: 75px;
  border-left: 1px solid #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 2.2;
}

.flow-item_txt ._note {
  font-size: 14px;
}

.flow-item_txt a {
  text-decoration: underline;
  transition: all .2s;
}

.flow-item_txt a:hover {
  opacity: .7;
  text-decoration: none;
}

/* faq */
#faq .inner {
  padding-bottom: 80px;
  display: flex;
  justify-content: space-between;
}

.qa-wrap {
  width: 800px;
  padding-left: 60px;
}

.qa-item {
  position: relative;
  border-top: 1px solid #000;
  margin-top: 45px;
  padding-top: 45px;
}

.qa-item:last-of-type {
  padding-bottom: 45px;
  border-bottom: 1px solid #000;
}

.qa-item span {
  font-size: 40px;
  font-weight: 600;
  font-style: italic;
  font-family: var(--Overpass);
  position: absolute;
  top: -30px;
  left: -60px;
}

.qa-title {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
}

.qa-content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 2.2;
}

/* access */
#access {
  background: #525151;
  color: #fff;
}

#access .inner {
  padding-bottom: 200px;
}

#access .box {
  display: flex;
  gap: 60px;
}

#access .box .box_left dl {
  margin: 30px 0;
}

#access .box .box_left dl dt {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 5px;
}

#access .box .box_left dl dd {
  font-size: 15px;
  font-weight: 400;
  line-height: 2.2;
  margin-left: 0;
}

#access .box .box_left dl dd li {
  position: relative;
  padding-left: 1em;
}

#access .box .box_left dl dd li:before {
  position: absolute;
  content: '・';
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  color: #fff;
  font-size: 15px;
}

#access .box .box_right {
  margin-top: -150px;
}

#access .box .box_right .notes {
  font-size: 14px;
}



/* footer */
footer {
  background: var(--bg-sub);
}

/* cta */
#cta {
  background: url(../images/bg-cta.png) no-repeat center center;
  background-size: cover;
  padding: 80px 120px;
  margin-top: -150px;
  margin-bottom: 60px;
}

#cta .main-txt {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  font-size: 30px;
  line-height: 1.2;
  font-weight: 600;
  color: #fff;
}

#cta .main-txt div:first-of-type {
  width: 205px;
  margin-top: 5px;
}

#cta .main-txt div:last-of-type {
  margin-left: 15px;
  padding-bottom: 5px;
}

#cta .cta-txt {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  margin-top: 10px;
}

#cta .cta-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 30px;
}

#cta .cta-wrap a {
  color: #fff;
  width: 48%;
  display: block;
  padding: 20px 80px 20px 30px;
  background: var(--accent-color);
  position: relative;
  font-size: 16px;
  font-weight: 600;
}

#cta .cta-wrap a:hover {
  opacity: .6;
}

#cta .cta-wrap a:nth-of-type(2) {
  background: #000;
}

#cta .cta-wrap a:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  background: url(../images/ico_document_sm.svg) no-repeat center center;
  background-size: contain;
  width: 30px;
  height: 21px;
}

#cta .cta-wrap a:nth-of-type(2):after {
  background-image: url(../images/ico_contact_sm.svg);
  width: 29px;
  height: 19px;
}

.footer-sitemap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}

.footer-sitemap .footer-nav {
  display: flex;
  flex-wrap: wrap;
  border-left: 1px solid #000;
  padding-left: 60px;
}

.footer-sitemap .footer-nav div {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.footer-sitemap .footer-nav div a {
  width: 10em;
  position: relative;
  padding-left: 1em;
  font-size: 16px;
  font-weight: 600;
  font-family: var(--Overpass);
  transition: all .2s;
  width: 220px;
}

.footer-sitemap .footer-nav div a:hover {
  opacity: .6;
}

.footer-logos {
  background: #fff;
}

.footer-logos .inner {
  padding-top: 40px;
}

.footer-logos .box {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.footer-logos .box div {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.footer-logos .box span {
  display: block;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
}

.footer-logos .box div:last-of-type span:last-of-type {
  border-left: 1px solid #000;
  padding-left: 15px;
}

#fixed-cta {
  display: none;
}

.floor-mapptext-align
}